| Home | Libraries | People | FAQ | More

## Struct radian_base_unit

boost::units::angle::radian_base_unit

## Synopsis

    // In header: <boost/units/base_units/angle/radian.hpp>

    struct radian_base_unit {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `radian_base_unit` public static functions

1.     static std::string name();

2.     static std::string symbol();